Subject: Re: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Alan Third <[email-masked]>
Date: Mon, 3 Feb 2020 21:30:41 +0000

On Mon, Feb 03, 2020 at 12:46:59PM -0800, Aaron Jensen wrote:
> On Mon, Feb 3, 2020 at 12:44 PM Alan Third <[email-masked]> wrote:
> >
> > What sort of hardware are you running on? I’ve got a 2015 13" Retina
> > macbook pro with a max resolution of something like 2550x1600.
> 
> 2017 15" MBP, resolution of 2880x1800
> 
> > Are you testing with -Q?
> 
> Yes, emacs -Q lisp/org/org.el
> 
> Also, I'm on Catalina. Not sure if that's a difference too.

Well, I’ve no ideas.

Perhaps this is why people advise not to use CGLayers.
-- 
Alan Third